<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bookmark Your Sites</title>
    <link rel="shortcut icon" href="./favicon.png" type="image/png">
    <link href="https://fonts.googleapis.com/css?family=Kavivanar|Bellefair|Lato" rel="stylesheet">
    <link href="./styles.css" rel="stylesheet">
    <link href="./menu.css" rel="stylesheet">
</head>

<body>
    <!-- id="top" -->
    <header>
        <nav>
            <img src="favicon.png">
            <h2>Bookmark Your Sites</h2>
            <div class="menu" id="menuButton" onclick="this.classList.toggle('active');">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </nav>
        <section>
            <form id="myForm">
                <div>Site's Name</div>
                <input type="text" id="siteName" placeholder="Enter the Site's Name"><br><br>

                <div>Url</div>
                <input type="url" id="siteUrl" placeholder="Enter the site's URL">
                <button type="submit"> Submit</button>
            </form>
        </section>
    </header>
    <div class="main">
        <main>
            <div class="dynamic-urls" id="bookmarkResults"></div>
        </main>
        <section><a href="#top"><img src="./top.png"></a></section>
        <footer>
            &copy; Reboot Technologies, 2018. All Rights Reserved.
        </footer>
    </div>
    <script src="./script.js"></script>
</body>

</html>